View Issue Details

IDProjectCategoryView StatusLast Update
0000274ascendbuild-linuxpublic2011-06-23 10:51
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version0.9.7Fixed in Version0.9.6 
Summary0000274: installed location of headers should allow <ascend/compiler/whatever.h>
DescriptionIf the path to ASCEND header files is
<ascend/compiler/whatever.h>

then this allows ASCEND includes to be installed in the 'standard' linux way, at
/usr/include/ascend/compiler/whatever.h

and so on. This makes building other software that depends on ASCEND much simpler.

To implement this, we would need to rename the 'base/generic' directory to 'base/ascend'.
TagsNo tags attached.

Relationships

Activities

john

2006-07-14 05:33

administrator   ~0000386

Change to target release 1.0 as this is non-urgent.

Issue History

Date Modified Username Field Change
2006-07-13 04:01 john New Issue
2006-07-13 04:01 john Target release => 0.9.6
2006-07-14 05:33 john Target release 0.9.6 => 1.0
2006-07-14 05:33 john Note Added: 0000386
2008-02-10 17:58 john Status new => assigned
2008-02-10 17:58 john Assigned To => john
2009-05-01 16:52 john Target Version => 0.9.7
2009-05-01 17:51 john Status assigned => resolved
2009-05-01 17:51 john Fixed in Version => 0.9.6
2009-05-01 17:51 john Resolution open => fixed
2011-06-23 10:51 john Status resolved => closed